#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-store
version:              1.6.9
visibility:           public
id:                   crypton-x509-store-1.6.9-GUq3gnWTI9E4mbSl5OT5Zc
key:                  crypton-x509-store-1.6.9-GUq3gnWTI9E4mbSl5OT5Zc
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  151af5c97329b221d8e07fb7838b8cc2
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypton-x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypton-x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-store
hs-libraries:         HScrypton-x509-store-1.6.9-GUq3gnWTI9E4mbSl5OT5Zc
depends:
    asn1-encoding-0.9.6-6SFtNHFr2q92jGFC9GAXDB
    asn1-types-0.3.4-HtjbHkh0JOU27RKhjDUXj8 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.34-6ek3LsKsAPCHdU76MGXv2d
    crypton-x509-1.7.6-26BI2FbHAj54ZY8Odrn44K directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-5NpxyMzAoZ9JkiUK20DYS6

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-store/html/crypton-x509-store.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

